:root {
    --bs-blue: 2, 13, 58;
    --bs-blue-light: 1, 14, 61;
    --bs-font-gilory: "Poppins", sans-serif;
    --blue-gradient: linear-gradient(159deg, rgba(var(--bs-blue)) 0%, rgba(15, 82, 186, 1) 100%);
    --bs-primary-rgb: 99, 91, 255;
    --bs-success-rgb: 166, 247, 245;
}

body {
    --bs-body-font-family: var(--bs-font-gilory);
    overflow-x: hidden;
    color: #172B4D;
}

.card-sm-height {
    min-height: 150px;
}

.bg-blue {
    background-color: rgba(var(--bs-blue), 1);
}

.bg-blue-light {
    background: rgba(var(--bs-blue-light), 1);
}

.text-blue {
    color: rgba(var(--bs-blue), 1)
}

.text-blue-light {
    color: rgba(var(--bs-blue-light), 1);
}

.blue-gradient,
.text-blue-gradient {
    background: var(--blue-gradient);
}

.text-blue-gradient {
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.fw-800 {
    font-weight: 800;
}

.btn {
    --bs-btn-padding-x: 1rem;
    --bs-btn-padding-y: 0.575rem;
    border-radius: var(--bs-border-radius-xl);
}

.btn-primary {
    --bs-btn-color: var(--bs-white);
    --bs-btn-bg: rgba(var(--bs-blue), 1);
    --bs-btn-border-color: rgba(var(--bs-blue), 1);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: rgba(var(--bs-blue-light), 1);
    --bs-btn-hover-border-color: rgba(var(--bs-blue-light), 1);
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: rgba(var(--bs-blue-light), 1);
    --bs-btn-active-border-color: rgba(var(--bs-blue-light), 1);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: rgba(var(--bs-blue), 1);
    --bs-btn-disabled-border-color: rgba(var(--bs-blue), 1);
}

.form-floating>.form-control,
.form-floating>.form-control-plaintext{
    padding: 1rem 1.75rem;
}
.form-floating>.form-select,
.form-floating>.form-select-plaintext {
    padding-left: 1.5rem;
}
.form-floating>label {
    padding: 1rem 1.75rem;
}

.form-control, .form-select {
    font-weight: 500;
    border-radius: var(--bs-border-radius-xl);
    border-width: 2px;
}

.form-control:focus {
    color: var(--bs-body-color);
    background-color: var(--bs-body-bg);
    outline: 0;
}

.login-sec {
    position: relative;
}

.login-sec .ltr-sec {
    border-radius: 0 50% 0 50%;
    position: relative;
}

.login-sec .logo {
    width: 260px;
}

.login-sec .ltr-sec .content-box {
    border-radius: 0 50% 50% 50%;
}

.login-sec .ltr-sec .content-box .content {
    width: 80%
}


@media(min-width:768px) {
    .login-sec .login-form {
        border-radius: 0 0% 0 0%;
    }
}

@media(min-width:992px) {
    .login-sec .login-form {
        border-radius: 0 40% 0 0;
        height: 100%;
    }

    .login-sec .form-box {
        background: var(--blue-gradient);
    }

}


.welcome-card img {
    margin-bottom: -50px;
}

#tabular_dataList {
    height: 442px;
    overflow: auto;
}

.tabular_list {
    margin-bottom: .5rem !important;

}

.tabular_list .card {
    background-color: var(--bs-blue);
    border-radius: 0px;
    border: unset;
}

.tabular_list:not(:last-child) .card {
    border-bottom: 1px solid var(--bs-gray-500);
}

.tabular_list .card .card-body {
    padding: 0.4rem 0.25rem;
    display: table;
}

.tabular_list .card .card-body .table-row {
    display: table-row;
}

.tabular_list .card .card-body .table-row .table-cell {
    display: table-cell;
}

.tabular_list .card .card-body h6,
.tabular_list .card .card-body p {
    font-size: 14px;
    color: var(--main-color)
}

.tabular_list .card .card-body p {
    opacity: 0.75;
}

.viewLink {
    filter: invert(1);
}

.action-menu {
    min-width: 200px;
    background: var(--bs-white);
    z-index: 1;
    border-radius: 10px;
    padding: 0;
}

.action-menu-header {
    border-bottom: 1px solid rgba(var(--bs-blue), 1);

}

.action-menu .action-menu-header,
.action-menu .action-menu-body {
    padding: 0.75rem 1rem;
}

.action-menu-body a {
    color: rgba(var(--bs-blue-light), 1);
    line-height: 2;
    font-size: 14px;
    text-decoration: none;
}

.action-menu-body a:hover {
    opacity: 0.5;
}
.card-bg{
    position:relative;
    overflow: hidden;
    z-index: 1;

}
.card-bg::before, .card-bg::after {
    position: absolute;
    content: '';
    background-image: url("data:image/svg+xml, %3Csvg width='150' height='150' xmlns='http://www.w3.org/2000/svg'%3E%3C!-- Outer Circle --%3E%3Ccircle cx='75' cy='75' r='60' fill='none' stroke='%23ffff' stroke-width='1' /%3E%3C!-- Middle Circle --%3E%3Ccircle cx='75' cy='75' r='44' fill='none' stroke='%23fff' stroke-width='1' /%3E%3C!-- Inner Circle --%3E%3Ccircle cx='75' cy='75' r='30' fill='none' stroke='%23fff' stroke-width='1' /%3E%3C/svg%3E");
    opacity: 0.5;
    z-index: -1;
    width: 150px;
    height: 150px;
}
.card-bg::before {
    top: -54px;
    right: -17%;
}
.card-bg::after {
    bottom: -54px;
    left: -17%;
}